/* Vomitory style sheet, by Ogino Design */

body, html, div{ margin:0; padding:0; }
a:active, a:focus{ outline:0; }
img{ border:0; }

/* layout */

body{
	background-image:url(images/layout/body_bg_stretch.jpg);
	background-position:top center;
	background-repeat:repeat-x;
	background-color:#d6d6d6;
	color:#000;
	text-align:justify;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:13px;
}
#body2{
	width:1030px;
	margin:0 auto;
}
#banner{
	background-image:url(images/layout/banner.jpg);
	background-position:top center;
	background-repeat:repeat-x;
	height:443px;
}
#navi{
	background-image:url(images/layout/navi_bg.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	height:50px;
	margin-top:0px;
	margin-bottom:0px;
	text-align:center;
	padding-top:8px;
}
#navi li{
	display:inline;
	padding-left:8px;
	padding-right:8px;
}
#subnavi{
	border:1px #000 solid;
	font-size:14px;
	padding-left:0px;
	padding-right:0px;
	background-color:#fff;

	padding-top:8px;
	padding-bottom:10px;
	margin-bottom:0px;

	margin-left:5px;
	margin-right:5px;
}
#subnavi a{
	padding-left:10px;
	padding-right:10px;	
}
#subnavilong{
	border:1px #000 solid;
	font-size:14px;
	padding-left:0px;
	padding-right:0px;
	background-color:#fff;

	padding-top:8px;
	padding-bottom:10px;
	margin-bottom:0px;

	margin-left:5px;
	margin-right:5px;
}
#subnavilong a{
	padding-left:2px;
	padding-right:2px;	
}
#subnaviline{
	width:98%;
	border: 0;
	color: #9E9E9E;
	background-color: #9E9E9E;
	height: 1px;
	text-align: center;	
}
#content{
	background-image:url(images/layout/content_bg.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	background-color:#fff;
	width:950px;
	margin:0 auto;
	padding-bottom:10px;
}
#contentleft{
	float:left;
	width:700px;
}
#contentright{
	float:left;
	width:240px;
	padding-top:60px;
	padding-bottom:60px;
	font-size:12px;
}
#clear{ clear:left; }

/* slider */

#slider { /* slider itself, the container */
    width: 700px;
    margin: 0 auto;
    position: relative;
}
.scroll {
    width: 700px;
    position: relative;
    clear: left;
}
.scrollContainer div.panel {
	width: 700px;
}
.scrollButtons { /* button position, overall */
    position: absolute;
    top: 80px;
    cursor: pointer;
	display:none; /* kill */
}
.scrollButtons.left {
    left: -20px;
}
.scrollButtons.right {
    right: -20px;
}
.hide {
    display: none;
}

/* content */

h1{
	margin-top:0;
	padding-top:50px;
	padding-left:30px;
	padding-right:50px;
	font-size:18px;
}
h2{
	margin-left:5px;
	margin-right:5px;
	padding-left:45px;
	padding-right:45px;	
	padding-top:5px;
	padding-bottom:5px;
	font-size:13px;
	background-image:url(images/h2_bg.png);
}
h3{
	padding-left:50px;
	padding-right:50px;
	text-align:right;
	font-size:13px;
}
p{
	padding-left:50px;
	padding-right:50px;	
}
a{
	color:#900;
	text-decoration:none;	
}
a:hover{
	color:#F00;
	text-decoration:underline;	
}
hr{
	width:550px;
	border: 0;
	color: #9E9E9E;
	background-color: #9E9E9E;
	height: 1px;
	text-align: center;
}
.center{ text-align:center; }
.right{ text-align:right; }
.justifykill{ text-align:left; }
.smaller{ font-size:11px; }
.memberpic{
	width:330px;
	float:left;
}
.memberinfo{
	width:300px;
	float:left;	
}
.diskpic{
	width:330px;
	float:left;	
}
.diskinfo{
	width:350px;
	float:left;	
}
.disktrack li{
	list-style-type:decimal;	
}
.diskseparate{
	width:650px;
	border: 0;
	color: #000;
	background-color: #000;
	height: 2px;
}
.clearleft{ clear:left; }

/* main only */

#contentleft ul{
	margin-left:50px;
	list-style-type: square;
}

/* subbar */

#contentright p{
	padding-left:10px;
	padding-right:10px;	
}

#contentright ul{
	padding-left:20px;
}

/* footer */

html{ height:100%; }
body{ min-height:100%; position:relative; }
#footergap{	padding-bottom:280px; }
#footer{
	color:#CCC;
	position:absolute;
	width:100%;
	height:180px;
	left:0;
	bottom:0;
	margin-bottom:0;
	padding-top:40px;
	padding-bottom:40px;
	background-color:#000;
	background-image:url(images/layout/footer_bg3.jpg);
	background-repeat:repeat-x;
	background-position:top center;
}
#footer p{
	font-size:12px;
	text-align:center;
}
#footer a{
	color:#999;	
}
#footleft{
	width:400px;
	height:170px;
	float:left;	
}
#footright{
	width:400px;
	height:170px;
	float:right;
}